@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100&display=swap');
body {
    font-family: 'Kanit', sans-serif;
    font-weight: bold;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: black;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0;
    margin-bottom: 0;
}
.splide__slide img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}
@media screen and (min-width: 1400px) {
    #uvod-landing {
        height: 950px;
        width: 95vw;
        background-position: center;
        background-size: cover;
        position: relative;
    }
    #uvod-section1 {
        background: #B4E639;
        width: 95vw;
    }
}
@media screen and (max-width: 1400px) {
    #uvod-landing {
        height: 950px;
        width: 100vw;
        background-position: center;
        background-size: cover;
        position: relative;
    }
    #uvod-section1 {
        background: #B4E639;
        width: 100%;
    }
}
@media screen and (max-width: 1050px) {
    #uvod-landing {
        height: 600px;
        width: 100vw;
        background-position: center;
        background-size: cover;
        position: relative;
    }
}
#navbar-wrapper {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    z-index: 2;
    align-items: center;
    margin-top: 50px;
}
.navbar-item {
    margin-left: 10vw;
    margin-right: 10vw;
}
#uvod-landing-container {
    width: 100vw;
    display: flex;
    justify-content: space-between;
    bottom: 0;
    position: absolute;
    align-items: center;
}
@media screen and (min-width: 700px) {
    #uvod-landing-right-text {
        background: #B4E639;
        padding: 5px 50px 5px 50px;
        font-size: 20px;
    }
    #uvod-landing-left-text {
        font-size: 49px;
    }
}
@media screen and (max-width: 700px) {
    #uvod-landing-left-text {
        font-size: 40px;
    }
}
@media screen and (max-width: 500px) {
    #uvod-landing-left-text {
        font-size: 32px;
    }
}
@media screen and (min-width: 1050px) {
    #uvod-landing-left-text {
        color: white;
        background-color:rgba(0, 0, 0, 0.5);
        position: relative;
        padding-left: 10vw;
        padding-right: 5vw;
        padding-top: 25px;
        padding-bottom: 25px;
    } 
    .uvod-landing-item {
        margin-right: 10vw;
    }
    #uvod-upper-text {
        background-color: #B4E639;
        clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
        width: fit-content;
        padding-left: 50px;
        padding-right: 50px;
        position: relative;
        left: -50px;
    } 
}
@media screen and (max-width: 1050px) {
    #uvod-landing-right-text {
        display: none;
    }
    #uvod-landing-left-text {
        color: white;
        background-color:rgba(0, 0, 0, 0.5);
        position: relative;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        padding-top: 20px;
        padding-bottom: 5px;
    } 
    #uvod-upper-text span {
        background-color: #B4E639;
        clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
        padding-left: 50px;
        padding-right: 50px;
        position: relative;
        box-sizing: border-box;
    } 
    #uvod-upper-text, #uvod-lower-text {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
}
#uvod-landing-right-text, #uvod-section3-lower-text {
    font-size: 20px;
    background: #B4E639;
    padding: 5px 50px 5px 50px;
    cursor: pointer;
    background-image: linear-gradient(135deg, #2C2C2C 50%, transparent 51%);
    background-size: 100px 100px;
    background-position: -50px -50px;
    background-repeat: no-repeat;
    transition: all ease 0.8s;
}
#uvod-landing-right-text:hover, #uvod-section3-lower-text:hover {
    background-size: 200% 200%;
    background-position: 0px 0px;
    color: #B4E639;
    font-weight: bold;
}
#uvod-section1-container {
    display: flex;
    justify-content: space-between;
    padding-left: 10vw;
    padding-right: 10vw;
    box-sizing: border-box;
}
@media screen and (min-width: 1050px) {
    .uvod-info-box {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .uvod-number {
        display: inline-block;
        color: white;
        font-size: 91px;
        vertical-align: middle;
    }
    .uvod-text {
        display: inline-block;
        color: black;
        font-size: 28px;
        margin-left: 15px;
    }
}
@media screen and (max-width: 1050px) {
    .uvod-info-box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .uvod-number {
        color: white;
        font-size: 85px;
        height: 60%;
    }
    .uvod-text {
        display: inline-block;
        color: black;
        font-size: 28px;
    }
    #uvod-section1-container {
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 700px) {
    .uvod-number {
        font-size: 70px;
    }
    .uvod-text {
        display: inline-block;
        color: black;
        font-size: 20px;
    }
}
@media screen and (max-width: 500px) {
    .uvod-number {
        font-size: 50px;
    }
    .uvod-text {
        display: inline-block;
        color: black;
        font-size: 13px;
    }
}
#uvod-section3 {
    background: url(../img/panelak.png);
    width: auto;
    height: 60vh;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}
@media screen and (max-width: 950px) {
    #uvod-section3 {
        background-size: cover;
    }
}
#uvod-section3-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
@media screen and (min-width: 700px) {
    #uvod-section3-container a {
        margin-top: 16vh;
    }
    #uvod-section3-upper-text {
        font-size: 62px;
        margin-top: 16vh;
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width: 700px) {
    #uvod-section3-upper-text {
        font-size: 50px;
        width: fit-content;
        margin-left: auto;
        margin-bottom: 25px;
        margin-right: auto;
    }
}
@media screen and (max-width: 580px) {
    #uvod-section3-upper-text {
        font-size: 45px;
    }
}
@media screen and (max-width: 500px) {
    #uvod-section3-upper-text {
        font-size: 38px;
    }
}
@media screen and (max-width: 500px) {
    #uvod-section3-upper-text {
        font-size: 32px;
    }
}
#uvod-section3-upper-text span {
    background-color: #B4E639;
    clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
    padding-left: 5px;
    padding-right: 25px;
}
#uvod-section3-lower-text {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
#uvod-left-coll span {
    font-size: 28px;
    color: #606060;
}
@media screen and (min-width: 750px) {
    #uvod-left-coll p {
        font-size: 28px;
        color: #606060;
    }
    #uvod-left-coll h1 {
        font-size: 62px;
    }
    #uvod-left-button {
        font-size: 20px;
    }
}
@media screen and (max-width: 750px) {
    #uvod-left-coll p {
        font-size: 25px;
        color: #606060;
    }
    #uvod-left-coll h1 {
        font-size: 56px;
    }
    #uvod-left-button {
        font-size: 16px;
    }
}
@media screen and (max-width: 550px) {
    #uvod-left-coll p {
        font-size: 20px;
        color: #606060;
    }
    #uvod-left-coll h1 {
        font-size: 52px;
    }
}
#uvod-left-coll p {
    margin-bottom: 50px;
}
#uvod-left-button {
    background: transparent;
    padding: 5px 20px 5px 20px;
    cursor: pointer;
    background-image: linear-gradient(135deg, #B4E639 50%, transparent 51%);
    background-size: 100px 100px;
    background-position: -50px -50px;
    background-repeat: no-repeat;
    transition: all ease 0.8s;
    border: 2px solid #B4E639;
    width: fit-content;
}
#uvod-left-button:hover {
    background-size: 200% 200%;
    background-position: 0px 0px;
    color: #292929;
}
@media screen and (min-width: 1600px) {
    #uvod-section2-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        margin-left: 5vw;
        margin-right: 10vw;
    }
    #uvod-right-coll {
        width: 60%;
    }
    #uvod-left-coll {
        width: 35%;
    }
    #uvod-right-coll-table {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }
    #uvod-table-first-row {
        display: flex;
        gap: 50px;
        flex-direction: row;
    }
    #uvod-table-second-row {
        display: flex;
        gap: 50px;
        flex-direction: row;
    }
    #uvod-right-coll-table .uvod-table-cell {
        border: 2px solid #2C2C2C;
        padding: 25px 60px;
        position: relative;
        width: 50%;
    }
}
.uvod-table-cell:hover {
    transform: scale(1.05);
    background-color: #FAFAFA;
    transition: .35s;
}
@media screen and (max-width: 1600px) {
    #uvod-section2-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        margin-left: 5vw;
        margin-right: 10vw;
    }
    #uvod-right-coll {
        width: 100%;
    }
    #uvod-left-coll {
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }
    #uvod-left-coll a {
        text-align: center;
    }
    #uvod-right-coll-table {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }
    #uvod-table-first-row {
        display: flex;
        gap: 50px;
        flex-direction: row;
    }
    #uvod-table-second-row {
        display: flex;
        gap: 50px;
        flex-direction: row;
    }
    #uvod-right-coll-table .uvod-table-cell {
        border: 2px solid #2C2C2C;
        padding: 25px 60px;
        position: relative;
        width: 50%;
    }
}
@media screen and (max-width: 850px) {
    #uvod-section2-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        margin-left: 0vw;
        margin-right: 0vw;
        padding: 0px 50px 50px 50px;
        box-sizing: border-box;
    }
    #uvod-right-coll {
        width: 100%;
    }
    #uvod-left-coll {
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }
    #uvod-left-coll a {
        text-align: center;
    }
    #uvod-table-first-row {
        display: flex;
        gap: 50px;
        width: 100%;
        flex-direction: column;
    }
    #uvod-table-second-row {
        display: flex;
        gap: 50px;
        width: 100%;
        flex-direction: column;
    }
    #uvod-right-coll-table .uvod-table-cell {
        border: 2px solid #2C2C2C;
        padding: 25px 60px;
        box-sizing: border-box;
        position: relative;
        width: 100%;
    }
}
@media screen and (min-width: 1400px) {
    #uvod-section2 {
        height: fit-content;
        margin-top: 10vh;
        background: #FAFAFA;
        width: 95vw;
        padding-top: 50px;
        padding-bottom: 50px;
        margin-left: 5vw;
    }
}
@media screen and (max-width: 1400px) {
    #uvod-section2 {
        height: fit-content;
        background: #FAFAFA;
        width: 100vw;
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media screen and (min-width: 550px) {
    #uvod-right-coll-table h1 {
        font-size: 34px;
        text-transform: uppercase;
    }
    #uvod-right-coll-table p {
        font-size: 20px;
        color: #606060;
    }
    .uvod-box-number {
        font-size: 62px;
        font-weight: 600;
        color: #F0F0F0;
        top: 0;
        right: 30px;
        position: absolute;
    }
}
@media screen and (max-width: 550px) {
    #uvod-right-coll-table h1 {
        font-size: 30px;
        z-index: 1;
        position: relative;
        text-transform: uppercase;
    }
    #uvod-right-coll-table p {
        font-size: 17px;
        color: #606060;
    }
    #uvod-right-coll-table .uvod-table-cell {
        border: 2px solid #2C2C2C;
        padding: 20px 30px;
        box-sizing: border-box;
        position: relative;
        width: 100%;
    }
    .uvod-box-number {
        font-size: 35px;
        font-weight: 600;
        color: #F0F0F0;
        top: 0;
        right: 10px;
        z-index: 0;
        position: absolute;
    }
}
.uvod-box-arrow {
    background: #B4E639;
    width: fit-content;
    padding: 12px 20px 5px 20px;
    position: absolute;
    right: -25px;
    bottom: 50%;
    transform: translateY(50%);
}
.section5 {
    height: fit-content;
    background: #292929;
    padding: 25px;
    text-align: center;
    position: relative;
}
.section5 h2 {
    font-size: 28px;
}
.section5 h1 {
    font-size: 68px;
}
.section5 h2 span {
    font-size: 46px;
}
@media screen and (max-width: 1200px){
    .section5 h2 {
        font-size: 22px;
    }
    .section5 h1 {
        font-size: 55px;
    }
    .section5 h2 span {
        font-size: 38px;
    }
}
@media screen and (max-width: 900px){
    .section5 h2 {
        font-size: 18px;
    }
    .section5 h1 {
        font-size: 47px;
    }
    .section5 h2 span {
        font-size: 30px;
    }
}
@media screen and (max-width: 500px){
    .section5 h2 {
        font-size: 15px;
    }
    .section5 h1 {
        font-size: 42px;
    }
    .section5 h2 span {
        font-size: 25px;
    }
}
@media screen and (max-width: 400px){
    .section5 h2 {
        font-size: 12px;
    }
    .section5 h1 {
        font-size: 25px;
    }
    .section5 h2 span {
        font-size: 20px;
    }
}







@media screen and (min-width: 1400px) {
    #slideshow  .splide__pagination {
        top: 50% !important;
        transform: translate(100%, -50%) !important;
        left: auto !important;
        right: 0 !important;
        flex-wrap: wrap !important;
        bottom: auto !important;
        opacity: 1 !important;
        width: 5% !important;
    }
    #slideshow .splide__pagination__page {
        position: relative !important;
        background-color: transparent !important;
        border: none !important;
        font-size: 25px !important;
        margin: 15px;
        color: black !important;
        height: auto !important;
        width: auto !important;
    }
}
@media screen and (max-width: 1400px) {
    #slideshow  .splide__pagination {
        top: 50% !important;
        transform: translate(0%, -50%) !important;
        left: auto !important;
        right: 0 !important;
        flex-wrap: wrap !important;
        bottom: auto !important;
        opacity: 1 !important;
        width: 5% !important;
    }
    #slideshow .splide__pagination__page {
        position: relative !important;
        background-color: transparent !important;
        border: none !important;
        font-size: 25px !important;
        color: black !important;
        margin: 10px;
        height: auto !important;
        width: auto !important;
    }
}
@media screen and (max-width: 1050px) {
    #slideshow  .splide__pagination {
        top: 50% !important;
        transform: translate(-50%, -50%) !important;
        left: auto !important;
        right: 0 !important;
        flex-wrap: wrap !important;
        bottom: auto !important;
        opacity: 1 !important;
        width: 5% !important;
    }
    #slideshow .splide__pagination__page {
        position: relative !important;
        background-color: transparent !important;
        border: none !important;
        font-size: 20px !important;
        margin: 7px;
        color: black !important;
        height: auto !important;
        width: auto !important;
    }
}
#slideshow .splide__pagination__page::before {
    background-color: black;
}
@media screen and (min-width: 1050px) {
    #slideshow .splide__pagination__page::before {
        content: "";
        border-radius: 0% !important;
        position: absolute !important;
        right: calc(100% + 10px) !important;
        top: 50% !important;
        transform: translateY(-50%) !important;
        opacity: 1 !important;
        height: 2px !important;
        width: 75px !important;
    }
    #slideshow .splide__pagination__page.is-active::before {
        background-color: #B4E639;
        width: 150px !important;
    }
}
@media screen and (max-width: 1050px) {
    #slideshow .splide__pagination__page::before {
        content: "";
        border-radius: 0% !important;
        position: absolute !important;
        right: calc(100% + 10px) !important;
        top: 50% !important;
        transform: translateY(-50%) !important;
        opacity: 1 !important;
        height: 2px !important;
        width: 40px !important;
    }
    #slideshow .splide__pagination__page.is-active::before {
        background-color: #B4E639;
        width: 75px !important;
    }
}
#slideshow .splide__pagination__page.is-active {
    color: #B4E639 !important;
    transform: scale(1) !important;
}
